package com.icomsys.main_vm.biz.rcp.statistics.scenario.vo;

public class StatisticsScenarioDayVO {
    private String oprMngCodeName;
    private String callInitDate;
    private String useCnt;
    private String succCnt;
    private String failCnt;
    private String succPer;
    private String failPer;

    public String getOprMngCodeName() {
        return oprMngCodeName;
    }

    public void setOprMngCodeName(String oprMngCodeName) {
        this.oprMngCodeName = oprMngCodeName;
    }

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }

    public String getUseCnt() {
        return useCnt;
    }

    public void setUseCnt(String useCnt) {
        this.useCnt = useCnt;
    }

    public String getSuccCnt() {
        return succCnt;
    }

    public void setSuccCnt(String succCnt) {
        this.succCnt = succCnt;
    }

    public String getFailCnt() {
        return failCnt;
    }

    public void setFailCnt(String failCnt) {
        this.failCnt = failCnt;
    }

    public String getSuccPer() {
        return succPer;
    }

    public void setSuccPer(String succPer) {
        this.succPer = succPer;
    }

    public String getFailPer() {
        return failPer;
    }

    public void setFailPer(String failPer) {
        this.failPer = failPer;
    }
}
